/* ------------------------------------------------------------------------------------------------------------------------------- */
/* AV Club Main CSS */
/* ------------------------------------------------------------------------------------------------------------------------------- */
html, body {
	min-height: 100%;
	height: auto !important;
	height: 100%
}

p {
	margin-top:0px;
}
body {
	font-size: 12px;
	color: #005070;
	text-align: center;
 	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	background-image: url(http://www.theavclub.tv/images/bg.gif);
	background-position: top left;
	background-repeat: repeat-x;
	background-color: #557395;
	padding: 0px;
	margin: 0px;
	z-index: -2;	
}


hr {
	border: 0;
	width: 100%;
	color: #adcff3;
	background-color: #adcff3;
	height: 1px;
}

td {
	font-size: 12px;
	color: #005070;
 	font-family: Arial, Helvetica, sans-serif;
}

img {
	border: 0;
	border-style:none;
}


a:link {
	text-decoration: none;
	color: #0066cc;
}

a:visited {
	text-decoration: none;
	color: #b85b5a;
}

a:hover {
	text-decoration: underline;
	color: #114477;	
}

a:active {
	text-decoration: none;
	color: #0066cc;
}


::-moz-selection{
	background: #4BC4E7;
	color: #FFFFFF;
} 

::selection {
	background: #4BC4E7;
	color: #FFFFFF;
} 

#avPage {
	margin: 0px auto;
	position:relative;
	width:770px;
}

.subscribeUrl {
	padding:4px;
	margin-top:6px;
	margin-bottom:20px;
	font-weight:bold;
	text-align:center;
	background-color: #FFFFFF; 
	color: #B03030; 
}

/* ------------------------------------------------------------------------------------------------------------------------------- */
/* Tabs */

#avTabs {
	margin:0px;
	width:770px;
	height:45px;
	background-image:url(http://www.theavclub.tv/images/header-back.gif);
}

#avTabsContent {
	margin:0px;
	float:left;
	padding-left:32px;
}

/* ------------------------------------------------------------------------------------------------------------------------------- */
/* Headers */

a.avHeader {
	display: block;
	text-decoration: none;
	margin: 0px auto;
	cursor:pointer;
	background: url("http://www.theavclub.tv/images/avTitle.png"); 
	background-repeat: no-repeat; 
	z-index: 100; 
	padding: 0px;
	width: 448px;
	height: 64px;
}

#headerDummy {
	position:absolute;
	margin:0 auto;
	margin-top:-90px;
	margin-left:0px;	
	margin-bottom:0px;		
	width:734px;
	height:70px;
	left:18px;
	float:left;
}

#avHeaderHolder {
	position:relative;
	top:-74px;
	margin-bottom:-40px;
}

#oldHeaderTitle {
	left:30px;
	margin-top:-62px;
	position:absolute;
	color:#FFFFFF;
	font-weight:bold;
	font-size:38px;
}

#headerBottom {
	margin: 0px;
	padding:0px;
	padding-top:80px;
	background-image:url(http://www.theavclub.tv/images/header-bottom_blank.gif);
	background-repeat: no-repeat;
	background-position: top;
	min-height:200px;
}

#avSectionTabs {
	margin:0px; 
	width:770px; 
	height:30px; 
	background-image:url(http://www.theavclub.tv/images/com_header-top.gif);
}

#avSectionTabsContent {
	margin:0px;
	position:absolute;
	left:32px;
}

#avSectionHeader {
	margin:0px;
	width:770px; 
	height:86px; background-image:url(http://www.theavclub.tv/images/sectionHeader.gif);
}

#avSectionHeaderHolder {

}

/* ----------------------------- */

#avHeaderTitle{
	margin-bottom:-6px;	
	text-align:left;
	padding-left:20px;
	font-weight:bold;
	font-size:46px;
	color:#FFFFFF;
}

#avHeaderTitle h1 {
	margin:0;
	padding:0;
	font-size:46px;
}

#avHeaderTitle a:link, #avHeaderTitle a:visited, #avHeaderTitle a:active, #avHeaderTitle a:hover {
	text-decoration: none;
	color: #ffffff;	
}

/* ----------------------------- */

#avHeaderSubTitle{
	text-align:left;
	padding-left:10px;
	font-weight:bold;
	font-size:22px;
	color:#FFFFFF;
}

#avHeaderSubTitle h2 {
	margin:0;
	padding:0;
	font-size:22px;
}

#avHeaderSubTitle a:link, #avHeaderSubTitle a:visited, #avHeaderSubTitle a:active, #avHeaderSubTitle a:hover {
	text-decoration: none;
	color: #ffffff;	
}

/* ----------------------------- */

#avSectionHeaderTitle{
	margin-bottom:-6px;	
	text-align:left;
	padding-left:40px;
	font-weight:bold;
	font-size:46px;
	color:#FFFFFF;
}

#avSectionHeaderTitle h1 {
	margin:0;
	padding:0;
	font-size:46px;
}

#avSectionHeaderTitle a:link, #avSectionHeaderTitle a:visited, #avSectionHeaderTitle a:active, #avSectionHeaderTitle a:hover {
	text-decoration: none;
	color: #ffffff;	
}

/* ----------------------------- */

#avSectionHeaderSubTitle{
	text-align:left;
	padding-left:10px;
	font-weight:bold;
	font-size:22px;
	color:#FFFFFF;
}

#avSectionHeaderSubTitle h2 {
	margin:0;
	padding:0;
	font-size:22px;
}

#avSectionHeaderSubTitle a:link, #avSectionHeaderSubTitle a:visited, #avSectionHeaderSubTitle a:active, #avSectionHeaderSubTitle a:hover {
	text-decoration: none;
	color: #ffffff;	
}


/* ----------------------------- */

#avSectionHeaderTitleMedium{
	padding-top:14px;
	text-align:left;
	padding-left:36px;
	font-weight:bold;
	font-size:36px;
	color:#FFFFFF;
}

#avSectionHeaderTitleMedium h1 {
	margin:0;
	padding:0;
	font-size:36px;
}

#avSectionHeaderTitleMedium a:link, #avSectionHeaderTitleMedium a:visited, #avSectionHeaderTitleMedium a:active, #avSectionHeaderTitleMedium a:hover {
	text-decoration: none;
	color: #ffffff;	
}

/* ------------------------------------------------------------------------------------------------------------------------------- */
/* Content */

#avContentWrapper {
	margin:0px auto;
	padding:0px;
	background-image:url(http://www.theavclub.tv/images/content-bg.jpg);
	background-repeat: repeat-y;
	width: 770px;
}

#avContentContainer {
	margin:0px auto;
	padding-top:8px;
	padding-left:20px;
	padding-right:20px;
}

/* ------------------------------------------------------------------------------------------------------------------------------- */
/* Content Text */

.content1 {
	font-size: 12px;
	text-align: left;
	color: #005070;
	width: 100%;
}

.content2 {
	font-size: 12px;
	text-align: left;
	color: #005070;
	width: 100%;
}

/* ------------------------------------------------------------------------------------------------------------------------------- */
/* Headlines */

.headline1 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #005070;
}
.headline1 a:link {
	text-decoration: none;
	color: #005070;
}
.headline1 a:visited {
	text-decoration: none;
	color: #005070;
}
.headline1 a:active {
	text-decoration: none;
	color: #005070;
}
.headline1 a:hover {
	text-decoration: none;
	color: #2080A0;	
}

/* ------------------------------------------------ */

.headline2 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #005070;
}

.headline2 a {
	text-decoration:none;
	color: #005070;
}

.headline2 a:link {
	text-decoration: none;
	color: #005070;
}
.headline2 a:visited {
	text-decoration: none;
	color: #005070;
}
.headline2 a:active {
	text-decoration: none;
	color: #005070;
}
.headline2 a:hover {
	text-decoration: none;
	color: #2080C0;	
}


/* ------------------------------------------------------------------------------------------------------------------------------- */
/* Window 1 */

.window1_bg {
	padding:0px;
	margin:0px auto;
	background-image:url(http://www.theavclub.tv/images/window1_bg.gif);
	background-repeat: repeat-y;
	background-position: center;
	width:722px;
}

.window1_top {
	margin: 0px;
	padding:0px;
	padding-top:10px;
	background-image:url(http://www.theavclub.tv/images/window1_head.gif);
	background-repeat: no-repeat;
	background-position: top;
}

.window1_bottom {
	margin: 0px;
	padding:0px;
	background-image:url(http://www.theavclub.tv/images/window1_foot.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

.window1_content {
	margin: 0px;
	padding-top:16px;
	padding-left:22px;
	padding-right:22px;	
	padding-bottom:30px;
}

/* ------------------------------------------------------------------------------------------------------------------------------- */
/* Window 2 */

.window2_bg {
	padding:0px;
	margin-left:-4px;
	padding:0px;
	background-image:url(http://www.theavclub.tv/images/window2_bg.gif);
	background-repeat: repeat-y;
	background-position: center;
	width:684px;
	z-index:2;
}

.window2_top {
	margin: 0px;
	padding:0px;
	padding-top:10px;
	background-image:url(http://www.theavclub.tv/images/window2_head.gif);
	background-repeat: no-repeat;
	background-position: top;
}

.window2_bottom {
	margin: 0px;
	padding:0px;
	background-image:url(http://www.theavclub.tv/images/window2_foot.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

.window2_content {
	margin: 0px;
	padding-top:16px;
	padding-left:24px;
	padding-right:24px;	
	padding-bottom:30px;
}

/* ------------------------------------------------------------------------------------------------------------------------------- */
/* Note Window 1 */

.note_window1_bg {
	margin:auto;
	margin-top:6px;
	padding:0px;
	background-image:url(http://www.theavclub.tv/images/note_window1_bg.gif);
	background-repeat: repeat-y;
	background-position: center;
	width:675px;
	z-index:2;
}

.note_window1_top {
	margin: 0px;
	padding:0px;
	padding-top:10px;
	background-image:url(http://www.theavclub.tv/images/note_window1_top.gif);
	background-repeat: no-repeat;
	background-position: top;
}

.note_window1_bottom {
	margin: 0px;
	padding:0px;
	background-image:url(http://www.theavclub.tv/images/note_window1_bottom.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

.note_window1_content {
	margin: 0px;
	padding-top:12px;
	padding-left:30px;
	padding-right:30px;	
	padding-bottom:30px;
}

.note_window1_short_content {
	margin: 0px;
	padding-top:0px;
	padding-left:20px;
	padding-right:20px;	
	padding-bottom:14px;
}

/* ------------------------------------------------------------------------------------------------------------------------------- */
/* Note Window 2 */

.note_window2_bg {
	margin: 0px auto;
	/* margin-left:32px; */
	padding:0px;
	background-image:url(http://www.theavclub.tv/images/note_window2_bg.gif);
	background-repeat: repeat-y;
	background-position: center;
	width:580px;
	z-index:2;
}

.note_window2_top {
	margin: 0px auto;
	padding:0px;
	padding-top:10px;
	background-image:url(http://www.theavclub.tv/images/note_window2_top.gif);
	background-repeat: no-repeat;
	background-position: top;
}

.note_window2_bottom {
	margin: 0px auto;
	padding:0px;
	background-image:url(http://www.theavclub.tv/images/note_window2_bottom.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

.note_window2_content {
	margin: 0px;
	padding-top:12px;
	padding-left:30px;
	padding-right:30px;	
	padding-bottom:30px;
}


/* ------------------------------------------------------------------------------------------------------------------------------- */
/* Footer */

#avFooter {
	margin:0px;
	background-image:url(http://www.theavclub.tv/images/footer.gif);
	background-position: bottom left;
	background-repeat: no-repeat;
	position: relative;
	width: 770px;
	height: 139px;
	z-index: 0;	
}





/* ------------------------------------------------------------------------------------------------------------------------------- */
/* Forms */


/*##########################################
Name: Default styling for Niceforms v.0.9
Author: Lucian Slatineanu
URL: http://www.badboy.ro/
##########################################*/

/*Forms defaults*/
input, textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#404060;
}

label {
	color:#648da5;
	cursor:pointer;
	padding-left:2px;
	line-height:15px;
	vertical-align:top;
}
label.chosen {
	color:#31a1e1;
}

/*Transparent items*/
.transparent {
	filter:alpha(opacity=0);
	-moz-opacity:0;
	opacity: 0;
	border:0px solid #FFF;
	background:#FFF;
	z-index:10;
	cursor:pointer;
}
.transparentFake {
	background:none;
	border:none;
}
.transparent2 {
	z-index:10;
}

/*Radio buttons*/
.radioAreaUnchecked, .radioAreaChecked {
	z-index:5;
	position:absolute;
	width:15px;
	height:15px;
	cursor:pointer;
}
.radioAreaUnchecked {
	background:url(http://www.theavclub.tv/images/forms/radio.gif) no-repeat left top;
}
.radioAreaChecked {
	background:url(http://www.theavclub.tv/images/forms/radio.gif) no-repeat left bottom;
}

/*Checkboxes*/
.checkboxAreaUnchecked, .checkboxAreaChecked {
	z-index:5;
	position:absolute;
	width:14px;
	height:14px;
	cursor:pointer;
}
.checkboxAreaUnchecked {
	background:url(http://www.theavclub.tv/images/forms/checkbox.gif) no-repeat left top;
}
.checkboxAreaChecked {
	background:url(http://www.theavclub.tv/images/forms/checkbox.gif) no-repeat left bottom;
}

/*Text inputs*/
.textinput, .textinputHovered {
	width:252px;
	height:15px;
	background:url(http://www.theavclub.tv/images/forms/input.gif) no-repeat left top;
	border:none;
	padding:4px 8px;
}
.textinputHovered {
	background-position:left bottom;
}

/*Text areas*/
.textarea, .textareaHovered {
	width:356px;
	height:125px;
	background:url(http://www.theavclub.tv/images/forms/textarea.gif) no-repeat left top;
	border:none;
	padding:4px 8px;
}
.textareaHovered {
	background-position:left bottom;
}

/*Selects*/
.selectArea {
	width:200px;
	height:21px;
	background:url(http://www.theavclub.tv/images/forms/select_bg.gif) repeat-x left top;
}
.selectArea .left {
	width:8px;
	height:21px;
	float:left;
	background:url(http://www.theavclub.tv/images/forms/select_left.gif) no-repeat left top;
}
.selectArea .right {
	width:21px;
	height:21px;
	float:right;
	background:url(http://www.theavclub.tv/images/forms/select_right.gif) no-repeat left top;
}
.selectArea .right a {
	display:block;
	width:21px;
	height:21px;
}
.selectArea .right i {
	display:none;
}
.selectArea .center {
	width:160px;
	margin-left:5px;
	margin-right:20px;
	color:#FFF;
	padding-top:3px;
}

/*Selects drop-down*/
.optionsDivInvisible, .optionsDivVisible {
	position:absolute;
	margin-top:-1px;
	margin-left:3px;
	width:172px;
	background:#6f7074;
	padding:2px;
	font-size:11px;
	z-index:20;
}
.optionsDivInvisible {
	display:none;
}
.optionsDivVisible {
	display:block;
}
.optionsDivVisible p {
	margin:0;
	padding:0;
}
.optionsDivVisible a {
	color:#F2F2F2;
	text-decoration:none;
	display:block;
	padding:1px 4px;
	padding:10px;	
	border:1px solid #6f7074;
}
.optionsDivVisible a:hover {
	color:#FFF;
	background:#5F6062;
	border-color:#cfd0d6;
}

/*Button*/
.buttonSubmit, .buttonSubmitHovered {
	width:80px;
	height:26px;
	color:#FFF;
	font-weight:bold;
	padding:2px 5px;
	background:url(http://www.theavclub.tv/images/forms/button.gif) no-repeat left top;
	cursor:pointer;
	border:none;
}
.buttonSubmitHovered {
	background-position:left bottom;
}

.buttonSubmitWide, .buttonSubmitWideHovered {
	width:100px;
	height:26px;
	color:#FFF;
	font-weight:bold;
	padding:2px 5px;
	background:url(http://www.theavclub.tv/images/forms/button_wide.gif) no-repeat left top;
	cursor:pointer;
	border:none;
}
.buttonSubmitWideHovered {
	background-position:left bottom;

}


/*Test div - testing if stylesheets are enabled*/
#stylesheetTest {
	position:absolute;
	left:-999px;
	width:10px;
	height:10px;
}

/* ------------------------------------------------------------------------------------------------------------------------------- */



#red_title {
	color:#a72f2f;
	font-weight:bold;
	font-size:14px;
	margin-bottom:4px;
}

#red_text {
	color:#a72f2f;
}

#green_text {
	color:#317d58;
}

#red_title_center {
	text-align:center;
	color:#a72f2f;
	font-weight:bold;
	font-size:14px;
	margin-bottom:4px;
}

/* ------------------------------------------------------------------------------------------------------------------------------- */
/*Table Styles*/

.avTable thead a:link, .avTable thead a:visited, .avTable thead a:active {
	color:#FFFFFF;
}

.avTable table {
	border-collapse:collapse;
	border:1px solid #57b4d7;
	background-color:#FFFFFF;
}

.avTable caption {
	font: 1.8em/1.8em Arial, Helvetica, sans-serif;
	text-align: left;
	text-indent: 10px;
	background: url(http://www.theavclub.tv/images/bg_caption.gif) right top;
	background-color:#FFFFFF;
	height: 45px;
	color: #0bb1f0;
}

.avTable thead th {
	background: url(http://www.theavclub.tv/images/bg_th.gif) no-repeat right;
	background-color:#2dc5ff;
	height: 20px;
	color: #FFFFFF;
	font-size: 0.8em;
	font-weight: bold;
	padding: 0px;
	margin: 20px 0px 0px;
	text-align: left;
	border-right: 1px solid #57b4d7;
}

.avTable tbody tr {
	background: url(http://www.theavclub.tv/images/bg_td1.gif) repeat-x top;
	background-color:#fefefe;
}

.avTable tbody tr.odd {
	background: #FFF8E8 url(http://www.theavclub.tv/images/bg_td2.gif) repeat-x;
	background-color:#e8f9ff;
}

.avTable tbody th, .avTable td {
	font-size: 0.8em;
	line-height: 1.4em;
	font-family: Arial, Helvetica, sans-serif;
	color: #1f3e71;
	padding: 10px 7px;
	border-top: 1px solid #57b4d7;
	border-right: 1px solid #57b4d7;
	text-align: left;
}

.avTable tfoot th {
	background: url(http://www.theavclub.tv/images/bg_total.gif) repeat-x bottom;
	background-color:#2dc5ff;
	color: #FFFFFF;
	height: 20px;
}
.avTable tfoot td {
	background: url(http://www.theavclub.tv/images/bg_total.gif) repeat-x bottom;
	background-color:#2dc5ff;
	padding: 0px;
	color: #FFFFFF;
	height: 20px;
}

/* ------------------------------------------------------------------------------------------------------------------------------- */
/*Main Tab Rollovers*/
/* ------------------------------------------------------------------------------------------------------------------------------- */

a.mainHomeTab {
	display: block;
	position:absolute;
	width:104px;
	height:45px;
	left:32px;
	text-decoration: none;
	background: url("http://www.theavclub.tv/images/mainTabs.png");
}

a.mainHomeTabSelected {
	display: block;
	position:absolute;
	width:104px;
	height:45px;
	left:32px;
	padding-left:0px;
	margin-left:0px;	
	text-decoration: none;
	background: url("http://www.theavclub.tv/images/mainTabs.png");
    background-position:0px -90px;
}

a.mainHomeTab:hover {
    background-position:0px -45px;
}

/* --------------------------------------------- */

a.mainVideosTab {
	display: block;
	position:absolute;
	width:104px;
	height:45px;
	left:136px;
	text-decoration: none;
	background: url("http://www.theavclub.tv/images/mainTabs.png");
	background-position:-104px 0px;
}

a.mainVideosTabSelected {
	display: block;
	position:absolute;
	width:104px;
	height:45px;
	left:136px;
	text-decoration: none;
	background: url("http://www.theavclub.tv/images/mainTabs.png");
	background-position:-104px -90px;
}

a.mainVideosTab:hover {
	background-position:-104px -45px;
}

/* --------------------------------------------- */

a.mainInfoTab {
	display: block;
	position:absolute;
	width:104px;
	height:45px;
	left:240px;
	text-decoration: none;
	background: url("http://www.theavclub.tv/images/mainTabs.png");
	background-position:-208px 0px;
}

a.mainInfoTabSelected {
	display: block;
	position:absolute;
	width:104px;
	height:45px;
	left:240px;
	text-decoration: none;
	background: url("http://www.theavclub.tv/images/mainTabs.png");
	background-position:-208px -90px;
}

a.mainInfoTab:hover {
	background-position:-208px -45px;
}

/* --------------------------------------------- */

a.mainCommunityTab {
	display: block;
	position:absolute;
	width:129px;
	height:45px;
	left:344px;
	text-decoration: none;
	background: url("http://www.theavclub.tv/images/mainTabs.png");
	background-position:-312px 0px;
}

a.mainCommunityTabSelected {
	display: block;
	position:absolute;
	width:129px;
	height:45px;
	left:344px;
	text-decoration: none;
	background: url("http://www.theavclub.tv/images/mainTabs.png");
	background-position:-312px -90px;
}

a.mainCommunityTab:hover {
	background-position:-312px -45px;
}

/* --------------------------------------------- */

a.moreButton {
	display: block;
	width:114px;
	height:31px;
	text-decoration: none;
	background: url("http://www.theavclub.tv/images/moreButton.png");
}

a.moreButton:hover {
    background-position:0 -31px;
}

/* ------------------------------------------------------------------------------------------------------------------------------- */

.navButtons{
	text-align:center; 
	font-size:16px;
	margin-bottom:10px;
}

.navButtons a:link, .navButtons a:visited, .navButtons a:active {
	padding-top:2px;
	padding-bottom:2px;
	padding-left:6px;
	padding-right:6px;
	background:#3eb2df;
	border-color:#51a7c8;
	border-width:1px;
	border-style:solid;
	text-decoration: none;
	font-weight:bold;
	color: #FFFFFF;
	background:url(http://www.theavclub.tv/images/nav_bg_0.gif);
	background-position: bottom left;
	background-repeat: repeat-x;
}

.navButtons a:hover {
	color:#3eb2df;
	background: #FFFFFF;
	border-color:#3eb2df;	
	background:url(http://www.theavclub.tv/images/nav_bg_1.gif);
}


